/* @override http://www.pascalemarthinetayou.com/pmt.css */

BODY {
	background-color: #000;
	margin: 0px;
	padding: 6px;
}
H2 {
	clear: both;
	padding: 6px;
	background-color: #000;
	margin-bottom: 6px;
	margin-top: 6px;
	font-size: 16px;
	letter-spacing: 1px;
	color: #FFFFFF;
}
.printerheader{
	font-size: 24px;
	color: #336699;
	background-color: #99CCFF;
	font-family: Arial, Helvetica, sans-serif;
	padding: 6px;
	margin-bottom: 6px;
}
.help {
	padding: 6px;
	font-size: 12px;
	background-color: #FF0000;
	color: #FFFFFF;
	margin-bottom: 6px;
}
.interfacebox {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}
#printerbox {
	display: none;
}
.buttonbox {
	clear: both;
}
.selectionbox {
	overflow: visible;
}
.thumbnailbox {
	margin-right: 6px;
	margin-bottom: 6px;
	width: 100px;
	height: 200px;
	float: left;
	padding: 2px;
	background-color: #FFFFFF;
	overflow: hidden;
}
.textthumbnailbox {
	margin-bottom: 6px;
	padding: 6px;
	background-color: #FFFFFF;
	font-size: 11px;
}
.show IMG, .hide IMG {
	width: 100%;
	page-break-inside: avoid;
}
.previewhide { display:none;}
.previewshow { display:block;}


#indexnavigatie {background-color:#000; color:#fff;}
.innerindexnavigatie {padding:4px; font:12px Arial, Helvetica, Geneva, sans-serif;}
.naam {float:left; font-weight:bold; margin-right:10px; margin-left:10px;  font-size:13px;}
.official {float:left; margin-right:50px;}
.enter {}
.innerindexnavigatie a {color:#fff;}
.innerindexnavigatie a:hover {color:#e9dc00;}

